.news-detail ul li {
list-style: disc;
margin-left: 19px;
}
.news-detail p {

margin: 10px 0;
}
.news-detail li::marker {
  color:023867;
}
.tn20233 {
text-align: center;
    color: #023867;
    font-weight: bold;
    font-size: 30px;
}    
.video1ng {
    max-width: 920px;
    margin: 0 auto;
}
.containernews {
    margin: 0 auto;
    max-width: 900px;
    text-align: center;
}
.newsbl {
    margin-top: 250px;
    border: 2px #023867 solid;
    border-radius: 7px;
    padding: 10px;
    color: #023867;
    font-weight: 600;
}
.news15 {
border: 2px #023867 solid;
    padding: 15px;
    color: #023867;
    font-weight: 500;
}
.pravila-top {
    margin-top: 250px;
}
.moblo {
display:none;
}
.nav_main-menu {
  font-size: 12px;
}
.prav_rest {
color: #ffff;
    opacity: 1;
    z-index: 10;
    position: relative;
    margin-top: 20px;
}

.acia{
display: grid;
    grid-gap: 40px;
    grid-template-columns: repeat(3, 1fr);
}
.acia1{
    display: grid;

    grid-gap: 20px;
}


.mb-1 {
    margin-bottom: 0.25rem;
}
.mb-2 {
    margin-bottom: 0.5rem;
}
.mb-3 {
    margin-bottom: 1rem;
}
.mb-4 {
    margin-bottom: 1.5rem;
}
.mb-5 {
    margin-bottom: 3rem;
}

.mt-1 {
    margin-top: 0.25rem;
}
.mt-2 {
    margin-top: 0.5rem;
}
.mt-3 {
    margin-top: 1rem;
}
.mt-4 {
    margin-top: 1.5rem;
}
.mt-5 {
    margin-top: 3rem;
}

@media screen and (max-width: 700px){

.acia{
display: grid;
    grid-gap: 40px;
    grid-template-columns: repeat(1, 1fr);
}
.moblo {
    position: absolute;
    z-index: 3;
    background: #ffffffab;
    text-align: center;
    font-size: 14px;
    display: flex;
    margin-top: 25%;
    max-width: 90%;
    margin-left: 4%;
}
.pravila-top {
    margin-top: 100px;
}}